@font-face {
    font-family: 'times_new_romanitalic';
    src: url('font/timesi-webfont.eot');
    src: url('font/timesi-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/timesi-webfont.woff') format('woff'),
         url('font/timesi-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

cufon {margin-bottom: -7px;}

iframe#newsroom_set{ width:100%; height:2800px; border:0px; }

a.popup{ color:#ea2d27; font-weight:bold; }
#popup_content { padding:10px 20px; }
#popup_content h4{ color:#94abcb; font-weight:bold; }
#popup_footer { padding:10px 0px; background:#94abcb; }
#popup_photo { text-align:center; padding:5px; }
#popup_photo img { border:#94abcb solid 1px; }

/****************************************************************************************************************/
/* =================================================== HOMEPAGE =============================================== */
/****************************************************************************************************************/

#main_menu:after{ clear:both;}
#news_content{ clear:both; float:left; width:347px;position:relative; top:60px; }
#news_content .header {color: #004799;font-family: 'times_new_romanitalic'; font-size: 200%; }
#news_content ul { margin:0 0 5px 0; padding:0; list-style:none; clear:both; float:left; width:100%;}
#news_content ul li { padding:0; margin:0;}
#news_content ul li.date { width:80px; float:left;background:url(../images/bg-white-50.png) repeat; margin:0 20px 0 0; border:#ffffff 1px solid;padding:5px 10px;}
#news_content ul li.title { width:290px; float:left; border-bottom:#bbbfc1 1px solid;padding:5px 0 10px 0; margin:0;}
.more a { background:url(../images/icon-more.png) 100% 50% no-repeat; padding:2px 25px 2px 0; clear:both;float:right;font-family: 'times_new_romanitalic'; font-size:130%;}

#corporate_intro { position:relative; float:right;top:-50px; width:420px; clear:both; color:#fff; }
*:first-child+html #corporate_intro { top:160px; }
*:first-child+html #corporate_intro cufon {padding-bottom: 10px;}
#corporate_intro .company { color:#1B75BC; text-transform: uppercase; background:url(../images/logo_bafs_30.png) 0 0 no-repeat; padding:10px 0 0 120px; height:55px; margin-left:-40px; }
#corporate_intro > .more > a { color:#fff; }

#home_block_cubic { clear:both; float:left; posit:relative; top:-80px;}
*:first-child+html #home_block_cubic { clear:both; float:left; position:relative; top:50px;}
.block_home{ width:150px; height:140px; padding:15px 10px; margin:0 3px 3px 0; border:#ffffff 1px solid; float:left;}
.block_home h2 { text-transform:uppercase; padding:0 0 8px 0; margin:0;}
.block_home.none {background:url(../images/bg-white-60-dot.png); border:none; width:152px; height:142px;}


.block_home.safety { text-align:center; background:url(../images/bg-white-60-dot.png);}
.block_home.safety h2 { color:#004799;}
.block_home.safety .safety_hour { background:#000000; padding:5px 3px; margin:5px 0;color:#004799; font-size:180%; font-weight:bold; float:left;}
.block_home.safety .safety_hour span { background: url(../images/bg-number-safety.jpg) 0 0 repeat-x; display:block; float:left; padding:2px; margin:0 2px 0 0;}
.block_home.safety .safety_hour span.comma { background:none; padding:0; margin:0;}
.block_home.safety .unit  {font-family: 'times_new_romanitalic';font-size:130%; }

.block_home.stock { text-align:center; background:url(../images/bg-white-60-dot.png); text-align:left; padding:0px; margin:0 3px 3px 0; width:160px; height:170px; padding:0 0 0 10px; margin-right:3px; }
.block_home.stock h2 { color:#00881d;}
.block_home.stock table tr td { padding:0; margin:0;}
.block_home.stock .lastdone {font-family: 'times_new_romanitalic'; font-size:250%; font-weight:bold; line-height:28px;}

.block_home.csr { text-align:center; background:url(../images/bg-csr2014.jpg); text-align:left;}
.block_home.csr h2 { color:#ffffff;}

.block_home.mass {background:url(../images/bg-white-60-dot.png); border:none; width:152px; height:142px; }
.block_home.mass h2 { color:#ffffff; background: url(../images/bg-h2-mass.png) 0 0 no-repeat; height:77px; width:125px;text-align:center; margin:0 auto; padding:20px 0;}

.block_home.safety2 { background:url(../images/bg-safety4.jpg) 0 0 no-repeat;}
.block_home.stock2 { background:url(../images/bg-stock2.jpg) 0 0 no-repeat;}

/****************************************************************************************************************/
/* =================================================== ABOUT US =============================================== */
/****************************************************************************************************************/


/* MESSAGE */

#about_message{ width:640px; color:#555555; }
#about_message .top{ position:relative; height:540px; }
#about_message .top img{ position:absolute; left:0px; bottom:0px; }
#about_message .top .intro{ right:0px; top:180px;  width:380px; font-weight:bold; font-size:140%; position:absolute; }
#about_message .top .box{ width:592px; height:74px; padding:16px 24px; margin:0px; background:url(../images/about/bg_message_box.png); position:absolute; bottom:0px; color:#fff;  }
#about_message .bottom{ clear:both; padding:10px 10px; }
#about_message .bottom .left{ float:left; width:293px; }
#about_message .bottom .right{ float:right; width:291px; }

/* BOARD */


.director-img{ width:440px; float:left;}
.director-img ul{ margin:0px; padding:0px; list-style:none; }
.director-img ul li{ float:left; padding:6px; position:relative; }
.director-img ul li span{ width:22px; height:17px; padding:4px 0 0 0; display:block; position:absolute; bottom:25px; right:30px; background:url(../images/about/bod/bg_number.png) no-repeat; text-align:center; font-weight:bold; }

.director-list{ width:225px; float:left;}
.director-list ol{ margin:0px; padding:0px; list-style:inside decimal;  }
.director-list ol li{ padding:13px 0px 14px 0; color:#2159a5; font-weight:bold; border-bottom:1px solid #bac0c8; margin:2px 0 0px 0; cursor:pointer; }
.director-list ol li span{ display:block; padding-left:17px; color:#555555; font-weight:normal; }
.director-list ol li.more span{ padding-left:25px; }

.director-list ol li:hover{ background:#fff; border-top:2px solid #1c3d6c; border-bottom:2px solid #1c3d6c; margin:0px; padding:13px 0; }
.director-list ol li.active{ background:#fff; border-top:2px solid #1c3d6c; border-bottom:2px solid #1c3d6c; margin:0px; padding:13px 0; }

.director-profile{ display:none; }
.director-detail{background-color:#fff; padding:0 0 60px 0px; display:none; } 
.btn_close{ height:26px; display:block; width:105px; padding:40px 0 0 250px;}
.btn_close a{  display:block; height:16px; padding:5px 0px; text-align:center; color:#fff; font-weight:bold; background:url(../images/about/bg_btn_blue.jpg) repeat-x; }

.profile-img{ float:left; width:190px; padding:35px 0 0 30px; }
.profile-img img{}
.profile-des{ float:left; width:420px;padding:35px 0 0 0px;  }
.profile-des > ul{ margin:0px; padding:15px 0px 0px 25px;  }
.profile-des > ul > li { padding:0 0 20px 0px; }
.profile-des > ul > li > span{ color:#014ba1; font-weight:bold; font-size:110%; }
.profile-des > ul > li > strong{ font-size:110%; }
.profile-des > ul > li > p{  padding:0px; margin:0px; }

.profile-des > ul > li > ul{ margin:0px; padding:10px 0px 0px 15px; }
.profile-des > ul > li > ul > li{ padding:0 0 5px 0px; }

#bod_nav{ clear:both; position:relative; display:none; }
#bod_nav .prev{ float:left; }
#bod_nav .next{ float:right;  }

/* SUBSIDIARY */

#about_subsidiary{ clear:both; width:670px; }
#about_subsidiary > ol{ font-size:480%; margin:0px; padding:40px 0px 0px 50px; }
#about_subsidiary > ol > li{ position:relative; padding-bottom:50px;}
#about_subsidiary > ol > li > span{ font-size:10pt; font-weight:bold; position:absolute; top:-30px; }
#about_subsidiary > ol > li > p{ font-size:9pt; }

.subsidiary_top{}
.subsidiary_top .left{ float:left; width:200px; }
.subsidiary_top .left span{ text-align:center; display:block; }
.subsidiary_top .left span.sub-logo{ padding:5px 0; }
.subsidiary_top .left span.sub-name{ font-weight:bold; color:#2159a5; font-size:120%; padding:5px 0px;}
.subsidiary_top .left span.sub-address{ padding:5px 0; }
.subsidiary_top .left span.sub-tel{ width:100%; background:#7f7f7f; height:23px; padding:7px 0 0 0; color:#fff; margin-top:4px;  }

.subsidiary_top .right{ float:right; width:450px; }
.subsidiary_top .right table{ padding:0px; }
.subsidiary_top .right table tr td{ padding:20px; }
.subsidiary_top .right span{ text-align:left; }
.subsidiary_top .right span.head{ color:#888888; display:block; font-size:110%; }
.subsidiary_top .right span.value{ display:block; font-size:160%;}
.subsidiary_top .right span.text{ text-align:center; display:block; color:#7e7e7e;}
.subsidiary_top .right span.number{ text-align:center; display:block; font-size:350%; font-stretch:condensed; padding:5px 0px; }

/****************************************************************************************************************/
/* =================================================== OUR SERVICES =========================================== */
/****************************************************************************************************************/

/* TECHNO */

#service_tecnology{  }
#service_tecnology .tecno-guide{ width:645px; height:177px; clear:both; background:url(../images/services/bg_techno_guide.png) no-repeat; }
#service_tecnology .tecno-guide span{ width:330px; float:left; color:#014ba1; padding:45px 0 0 40px; font-size:220%; font-weight:bold; font-stretch:condensed; text-transform:uppercase;  }
#service_tecnology .circle{ text-align:center; padding:10px 0px; }

.techno-list{ border-top:1px solid #b7b7b7; margin-top:20px; }
.techno-list h4{ color:#014ba1; border-top:1px solid #fff; padding:20px 0 0 0; }
.techno-list p.last{ border-bottom:1px solid #b7b7b7; margin:0px; padding:10px 0px 20px 0px; }

.techno-list .group{  border-bottom:1px solid #b7b7b7; margin:0px; padding:0px 0px 20px 0px; }
.techno-list .group h4{ color:#555555; border:0px;  }
.techno-list .group p{ padding:0px; margin:0px; }
.techno-list .group .left{ float:left; width:48%; }  
.techno-list .group .right{  float:right; width:48%; }

/* RELATED */

#server_user{}
#server_user ul{ margin:0px; padding:0px; list-style:none; }
#server_user ul li{ float:left; display:block; padding-right:11px;  padding-bottom:11px;  position:relative; }
#server_user ul li span{ display:none; position:absolute; width:153px; height:77px; padding:35px 0 0 0; background:url(../images/services/user/bg-hover.png); color:#fff; text-align:center; margin:1px 0 0 1px; text-transform:capitalize; }
#server_user ul li span *{ padding:0 0 5px 0px; }
#server_user ul li img{ width:153px; height:112px; border:1px dotted #000; }

/****************************************************************************************************************/
/* ================================================= SUSTAINABILITY =========================================== */
/****************************************************************************************************************/

/* Short */

ul.tabbox{ margin:0px; padding:0px; }
ul.tabbox li{ float:left; width:100px; height:50px; padding:15px 5px; display:block; cursor:pointer; background:url(../images/tabbox_list.jpg) no-repeat 0 0; border-right:1px solid #dcdcdc; border-left:1px solid #fff; text-align:center; }
ul.tabbox li:hover{ background:url(../images/tabbox_list.jpg) no-repeat 0 -80px; color:#fff; }
ul.tabbox li.selected{ background:url(../images/tabbox_list.jpg) no-repeat 0 -80px; color:#fff; }
ul.tabbox li:first-child{ border-left:0px; }
ul.tabbox li:last-child{ border-right:0px; }

ol.bluebox{ padding:20px 35px!important; background:#dae9f1; }
ol.bluebox.none{ list-style:none; }
ol.bluebox li{ padding:0 0 5px 10px!important; }

.tabbox_container{ clear:both; width:610px; padding:30px; background:#fff; }
.tabbox_container .tabbox_content{ clear:both; }

/* Long */

ul.tabboxlong{ margin:0px; padding:0px; }
ul.tabboxlong li{ float:left; width:335px; height:26px; padding:9px 0 0 0; display:block; cursor:pointer; background:url(../images/tabbox_list-2.jpg) no-repeat 0 0; border-right:1px solid #dcdcdc; border-left:1px solid #fff; text-align:center; }
ul.tabboxlong li:hover{ background:url(../images/tabbox_list-2.jpg) no-repeat 0 -35px; color:#fff; }
ul.tabboxlong li.selected{ background:url(../images/tabbox_list-2.jpg) no-repeat 0 -35px; color:#fff; }
ul.tabboxlong li:first-child{ border-left:0px; }
ul.tabboxlong li:last-child{ border-right:0px; }

/* CSR Policy */

#csr_policy{ width:670px; }
#csr_policy > h2{ font-weight:normal; font-stretch:condensed; font-size:150%; color:#555555; padding:10px 0px; }
#csr_policy .block-left-2{ width:392px;font-size:120%; }
#csr_policy .block-left-2 p{ line-height:22px!important; padding:37px 30px; }
#csr_policy .block-right-2{ width:275px; }


/* CSR Report */
ul.csr-report { padding:0; margin:0; list-style:none;}
ul.csr-report li { width:160px; height:160px; float:left; padding:0; margin:0 10px 10px 0; position:relative;}
ul.csr-report li span { position:absolute; top:15px; left:0px; color:#014BA1; display:block; padding:0 10px 5px 10px; background:url(../images/bg-content_inside.png); width:140px;}

/* Compliance */

#cg_compliance{}
#cg_compliance .cg_compliance_content { }
#cg_compliance .cg_compliance_content .compliance_img{ margin:0px; padding:0px 0px 15px 0px; }
#cg_compliance .cg_compliance_content h4{ margin:0px; padding:0px; }
#cg_compliance .cg_compliance_content ol{ margin:0px; padding:20px 25px 0px 25px;}
#cg_compliance .cg_compliance_content ol > li{ padding:0 0 15px 10px; }
#cg_compliance .cg_compliance_content ol > li > ul{ margin:0px; padding:10px 0px 0px 25px; }
#cg_compliance .cg_compliance_content ol > li > ul > li{ padding:0 0 10px 0; }

#cg_compliance .cg_compliance_content ul > li{ padding:0 0 15px 10px; }
#cg_compliance .cg_compliance_content ul > li > ul{ margin:0px; padding:10px 0px 0px 25px; }
#cg_compliance .cg_compliance_content ul > li > ul > li{ padding:0 0 10px 0; }

/* Risk Management */

ol.name_list{ padding-bottom:10px; }
ol.name_list li{}
ol.name_list li span:first-child{ float:left; width:200px; }
ol.name_list li span:last-child{ float:left; width:300px; }

#risk_management{ line-height:17px; }
#risk_management > p{ line-height:24px; }
#risk_management > h2{ font-weight:normal; font-stretch:condensed; font-size:150%; color:#555555; padding:10px 0px; }
#risk_management h4{ padding:0 0 20px 0px; font-size:120%; color:#555555;  }
#risk_management ol{ padding:0px 0px 0px 25px; margin:0px; }
#risk_management ol li{ padding:0 0 7px 0;  }
#risk_management .block-left-2{ width:287px; }
#risk_management .block-right-2{ width:360px; padding:0 0 0 22px;  }

.block-content-2{}
.block-content-2 .block-left-2{ float:left; background:#555; } 
.block-content-2 .block-left-2 p{ margin:0px; padding:20px 25px; color:#fff; line-height:17px; }
.block-content-2 .block-right-2{ float:left; }

/****************************************************************************************************************/
/* ======================================================= SAFETY ============================================= */
/****************************************************************************************************************/

#safety{ width:670px; }
#safety .header_record{ font-size:240%; text-transform:uppercase; font-stretch:narrower; font-stretch:condensed; font-weight:bold; color:#555; }
#safety .since{ background:url(../images/icon_clock.png) no-repeat left; padding:5px 25px; color:#999; }
#safety ul.counter{ margin:0px; padding:0px;  list-style:none;}

#safety ul.counter li{ display:block; clear:both; background:url(../images/safety/bg_record_row.jpg) no-repeat; width:654px; height:62px; padding:0px; text-transform:uppercase; font-weight:bold; font-size:110%; font-stretch:narrower; font-stretch:condensed; }

#safety ul.counter li .record_1st{ float:left; display:block; width:195px; padding:22px 0 0 25px; }
#safety ul.counter li .record_number{ float:left; padding:10px 0 0 25px; }
#safety ul.counter li .record_number .decemal{ background:url(../images/safety/record_number.png) no-repeat; width:18px; height:40px; display:block; float:left; margin-right:7px; font-size:190%; font-stretch:narrower; padding:5px 0 0 4px; }
#safety ul.counter li .record_number .comma{ padding:5px 0 0 0; height:45px; display:block; float:left; margin-left:-5px; font-size:200%; }
#safety ul.counter li .record_unit{ float:left; padding:22px 0 0 25px; }
#safety ul.counter li .lastest_accident{ float:left; padding:16px 0 0 25px; font-size:150%; }

#safety .policy_left{ float:left; width:462px; padding:17px 15px 0 0px; text-align:justify; }
#safety .policy_left h4{ text-transform:uppercase; font-size:140%; font-stretch:condensed; }
#safety .policy_left p{ line-height:20px; }
#safety .policy_left ol{ margin:0px; padding:0px; line-height:20px; }
#safety .policy_left ol li{ list-style:inside decimal; border-top:1px solid #fff; border-bottom:1px solid #dcdcdc; padding:15px 0px; }
#safety .policy_left ol li:first-child{ border:0px; }

#safety .policy_right{ float:left; width:160px; padding:17px 16px 17px 17px; background:#fff; text-align:justify; }
#safety .policy_right h4{ text-transform:uppercase; font-size:140%; font-stretch:condensed; }
#safety .policy_right p{ margin:0px; padding:20px 0px 0px 0px; }
#safety .policy_right ol{ margin:0px; padding:0px; line-height:20px; }
#safety .policy_right ol li{ list-style:inside decimal;  padding:15px 0px; }

/****************************************************************************************************************/
/* ======================================================= NEWSROOM =========================================== */
/****************************************************************************************************************/

#newsroom{ width:670px; position:relative; padding-bottom:30px; }

.news_block{ width:668px; clear:both; background:#fff; border:1px solid #eaeced; margin-bottom:10px; }
.news_block .news_title{ width:100%;  display:block; position:relative; }
.news_block .news_title p{ width:524px; font-size:170%; font-weight:bold; font-stretch:condensed; padding:34px 37px; margin:0px; text-transform:uppercase; color:#333333; }
.news_block .news_title span{ width:130px; display:block; background:url(../images/icon_clock.png) no-repeat; padding:2px 0 2px 20px; position:absolute; right:0px; bottom:5px; color:#999999; }
.news_block .news_img{ width:100%; height:229px; background:#555555; text-align:center; padding:28px 0 0 0; }
.news_block .news_img img{   }
.news_block .news_sub{ position:relative; height:109px; }
.news_block .news_sub p{ width:500px;  padding:20px 29px; line-height:20px;  }
.news_block .news_sub a{ display:block; width:95px; height:14px; background:#014ba1; color:#fff; text-align:center; padding:12px 0px; position:absolute; right:0px; bottom:40px; }
.news_block .news_sub a:hover{ background:#333; }

.nav_news{ text-align:center; width:100%; background:#dddddd; height:38px; border-top:1px dotted #000; position:absolute; bottom:0px; }
ul.csr.navigator{ margin:0 auto; }
ul.csr.navigator li{ float:left; display:block; width:38px; height:38px;  text-align:center; }
ul.csr.navigator li a{  display:block;  width:30px; height:28px; padding:10px 0 0 0;}
ul.csr.navigator li a:hover{ background:#fff; }
ul.csr.navigator li.current a{ background:#fff; }

.reader{}
.reader  .news_title p { width:594px; }
.reader  .news_title span { position:relative; margin:0 0 0 37px; padding:0px 0px 0px 25px; float:left; display:block; font-size:120%; }
.reader .news_detail{ position:relative; }
.reader .news_detail p{ width:500px;  padding:20px 37px; line-height:20px;  }
.reader .news_detail a{ display:block; width:95px; height:14px; background:#014ba1; color:#fff; text-align:center; padding:12px 0px; position:absolute; right:0px; top:20px; }

/* CAREER */

#position_available{}
#position_available .block-left{ float:left; width:336px; }
#position_available .block-right{ float:right; width:374px; height:199px; background:#555555; color:#fff;   }
#position_available .block-right p{ padding:30px 35px; line-height:20px; }

/****************************************************************************************************************/
/* =================================================== CONTACT US ============================================= */
/****************************************************************************************************************/

.contact_map{ padding:15px; background:#fff; width:640px; }

.contact_location{ clear:both; padding:0px; margin:0px; width:640px; padding:0 15px; background:#fff; }
.contact_location ul.branch{ padding:0px; margin:0px; list-style:none; }
.contact_location ul.branch li{ float:left; width:300px; border-top:6px solid #dbdcdd; padding:15px 10px; color:#aaaaaa; }
.contact_location ul.branch li.active{ border-top:6px solid #014ba1; color:#555555!important; }
.contact_location ul.branch li h4{ font-size:140%; text-transform:uppercase; font-stretch:condensed; }
.contact_location ul.branch li p{}
.contact_location ul.branch li a{ height:19px; display:block; background:url(../images/icon_gps.png) no-repeat 0 -22px; padding:3px 0 0 27px; }
.contact_location ul.branch li.active a{ background:url(../images/icon_gps.png) no-repeat 0 0;  }

.contact_location .address{ width:100%; padding:0px 0px 0px 0px; margin:0px; clear:both; }
.contact_location .address > div{  color:#aaaaaa; }
.contact_location .address h4{ padding:15px 0px 0px 0px;}

.contact_location .address .left{ float:left; width:300px; padding:0 10px; }
.contact_location .address .right{ float:left; width:300px; padding:0 10px; }
.contact_location .address ul{ margin:0px 0px 0px 0px; padding:5px 0px 0px 17px;  }
.contact_location .address ul li{ width:100%; border-bottom:1px solid #e7e8e9; padding:15px 0px;}
.contact_location .address ul li strong{ font-size:110%;  }
.contact_location .address ul li span.name{ float:left; width:70%; clear:both; padding:2px 0px; }
.contact_location .address ul li span.tel{ float:left; width:30%; text-align:right; padding:2px 0px; }


.contact_location .address .current{ color:#555555!important;  }
.contact_location .address .current h4{ color:#014ba1; }


/****************************************************************************************************************/
/* ================================================= TABLE TEMPLATE =========================================== */
/****************************************************************************************************************/

.tableBorder { padding:20px; margin:10px 0;}

table.table_sustain tr td:first-child{ text-align:left;  }

table.bafs_table {background:#FFFFFF; }
table.bafs_table thead tr td{ background:#dedede; }
table.bafs_table tbody tr td{ background:#f2f2f2; }
table.bafs_table tr td { padding:10px; vertical-align:top;  border-bottom:1px solid #dcdcdc; border-right:1px solid #dcdcdc; color:#555555;}
table.bafs_table tr.underline td { border-bottom:#CCCCCC dotted 1px;}
table.bafs_table tr.TopRow td { color:#555555; font-weight: bold; text-align: center;}

table.bafs_table tr.TopRow td { border-bottom:1px solid #dcdcdc; border-top:1px solid #F2F2F2; border-right:1px solid #dcdcdc; border-left:1px solid #fff;}
table.bafs_table tr.TopRow td.topFirst{ background:#c9c9c9; border-top:1px solid #e2e2e2; border-left:1px solid #e2e2e2;   }
table.bafs_table tr.TopRow td.topLast{  background:#0f448b; color:#fff; border-bottom:1px solid #03295d;  border-right:1px solid #0a3a7b; border-left:1px solid #6b8fbf; border-top:1px solid #1e58a6; }
table.bafs_table tr.TopRow td.bottomLast{  background:#0f448b; color:#fff; border-bottom:1px solid #03295d;  border-right:1px solid #0a3a7b; border-left:1px solid #6b8fbf; border-top:1px solid #618bc3; }
table.bafs_table tr.TopRow td.bottom{ border-top:1px solid #fff; }
table.bafs_table tr.TopRowArchive td {background: #bdcbd9; color:#234E88; font-weight: bold; text-align: center;border-bottom:2px solid #233669;}
table.bafs_table tr.TopRow td.white {background: #ffffff; color:#234E88; font-weight: bold; text-align: left; border-bottom:1px solid #cccccc;}

table.bafs_table tbody tr td{ border-top:1px solid #fff; border-bottom:1px solid #dcdcdc; text-align:center;}
table.bafs_table tbody tr td.normal{ background:#f2f2f2!important; }
table.bafs_table tbody tr td.blue{ 
	background:#205bab; 
	border-top:1px solid #618bc3; 
	border-bottom:1px solid #03295d; 
	border-right:1px solid #0a3a7b; 
	border-left:1px solid #6b8fbf; 
	color:#fff; 
}
table.bafs_table tbody tr td:first-child{ background:#e2e2e2;  }

table.bafs_table tbody tr.total td{ 
	background:#c9c9c9!important;
	border-top:2px solid #fff!important; 
	border-right:1px solid #f2f2f2!important; 
	border-bottom:1px solid #c9c9c9!important; 
	border-left:1px solid #f2f2f2!important; 
	font-weight:bold;
}

ul.highlight { margin:0; padding:0; list-style:none; height:27px; border-bottom:2px solid #244674;}
ul.highlight li { float:left; height:21px; border:1px solid #b6c1cf; border-bottom:none; cursor:pointer; text-align:center;  font-weight:bold; color:#1f467a; padding:5px 10px 0 10px; margin-right:3px; background:url(../images/bg_highlight.gif) repeat-x;}
ul.highlight li.active{  background:url(../images/bg_highlight_active.gif) repeat-x; border:1px solid #21559b; border-bottom:none; color:#ffffff;}
ul.highlight li:hover{ background:url(../images/bg_highlight_active.gif) repeat-x; border:1px solid #21559b; border-bottom:none; color:#ffffff;}
.highlight_content { width:670px; display:none; padding:18px 20px; color:#232323; background:#fff; }





